@charset 'UTF-8';
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP&display=swap');

/* ===================================================== */
/* common*/
/* ===================================================== */
html, body {
	height: 100%;
}

html {
	scroll-behavior: smooth;
	font-size: 62.5%;
	padding-bottom: calc(env(safe-area-inset-bottom));
}

body {
	font-family: 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', 'YuGothic', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック';
	font-size: 1.6rem;
	color: #3D3D3D;
	position: relative;
	background: #ffffff;
	margin: auto;
	overflow-x: hidden;
}

@media only screen and (max-width: 768px) {
	body {
		color: #3D3D3D;
		width: 100%;
		position: relative;
		background: #FFF;
		overflow-x: hidden;
	}
}

@media all and (-ms-high-contrast:none) {
	body {
		font-family: 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', 'YuGothic', 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', 'Meiryo', 'ＭＳ Ｐゴシック';
		font-size: 1.6rem;
		color: #3D3D3D;
	}
}

a:hover {
	opacity: 0.5;
	transition: 0.5s;
}

.leaflet-control-container span {
	font-size: 1.4rem;
}

.leaflet-top {
	top: 30px;
	/* 閉じるボタン用の余白 */
}

/* ===================================================== */
/* header*/
/* ===================================================== */
header {
	position: fixed;
	width: 100%;
	height: 70px;
	background: #fff;

}

div.nav-header {
	display: flex;
	justify-content: space-between;
	z-index: 1100;
	width: 100%;
	top: 0;
	height: auto;
}

/*------ SP nav -------*/
@media only screen and (max-width: 768px) {

	header {
		position: fixed;
		width: 100%;
		height: 60px;
		background: #fff;
	}


	div.nav-header {
		z-index: 1100;
		width: 100%;
		top: 0;
		height: auto;
		overflow-y: hidden;
		overflow-x: visible;
	}

	div.nav-header::-webkit-scrollbar-track {
		background-color: #fff;
	}

	div.nav-header::-webkit-scrollbar-thumb {
		background-color: #049893;
		border-radius: 5px;
	}

	div.nav-header::-webkit-scrollbar {
		height: 1rem;
	}
}

.sitetitleArea {
	display: flex;
	align-items: center;
	width: 100%;
	max-width: 50rem;
	font-size: 2rem;
	font-weight: bold;
	padding-left: 2rem;
}

@media only screen and (max-width: 768px) {
	.sitetitleArea {
		font-size: 1.6rem;
		padding-left: 1rem;
	}
}

@media only screen and (max-width: 375px) {
	.sitetitleArea {
		font-size: 1.4rem;
		padding-left: 1rem;
		white-space: nowrap;
	}
}

/* ===================================================== */
/* select menu*/
/* ===================================================== */
.slectboxArea {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding: 1rem 2rem;
	/*background: #fff;*/
	width: 100%;
}

.selectbox {
	position: relative;
}

.selectbox::before,
.selectbox::after {
	position: absolute;
	content: '';
	pointer-events: none;
}

.selectbox::before {
	right: 0;
	display: inline-block;
	width: 2.8em;
	height: 2.4em;
	border-radius: 0 3px 3px 0;
	content: '';
}

.selectbox::after {
	position: absolute;
	top: 50%;
	right: 1.4em;
	transform: translate(50%, -50%) rotate(45deg);
	width: 6px;
	height: 6px;
	border-bottom: 3px solid #fff;
	border-right: 3px solid #fff;
	content: '';
}

.selectbox select {
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	width: 30rem;
	min-width: 230px;
	height: 2.4em;
	padding: 0.4em 3.6em 0.4em 0.8em;
	background: #fff;
	border-radius: 3px;
	font-size: 1em;
	cursor: pointer;
}


@media only screen and (max-width: 768px) {
	div.nav-header {
		display: flex;
	}

	.slectboxArea {
		display: flex;
		justify-content: flex-end;
	}

	.selectbox select {
		position: relative;
		left: 0.1rem;
		appearance: none;
		-webkit-appearance: none;
		-moz-appearance: none;
		width: 3rem;
		height: 3rem;
		min-width: 2.3rem;
		padding: 0 2rem 0 1rem;
		background: #fff;
		border-radius: 3px;
		font-size: 1.2rem;
		cursor: pointer;
	}

	.selectbox::before,
	.selectbox::after {
		position: absolute;
		content: '';
		pointer-events: none;
		z-index: 1015;
	}

	.selectbox::before {
		right: 0;
		display: inline-block;
		width: 2em;
		height: 1.8em;
		border-radius: 0.3rem;
		content: '';
	}

	.selectbox::after {
		position: absolute;
		top: 20%;
		right: 1.5rem;
		border-bottom: none;
		border-right: none;
		font-family: "Material Symbols Outlined";
		content: "\e8b6";
		transform: translate(-50%, -50%) rotate(10deg);
		font-size: 2rem;
		font-weight: 200;
		color: #fff;
	}

	.selectbox select option {
		font-size: 1.2rem;
	}


}

/* ===================================================== */
/* map icon*/
/* ===================================================== */

.mappingIcon img {
	width: 2.6rem;
	height: auto;
	filter: drop-shadow(0.1rem 0.3rem 0.2rem rgba(0, 0, 0, 0.3));
}

/* ===================================================== */
/* widget Area*/
/* ===================================================== */

/*-----------------------
widget leaflet-control-container
-----------------------*/
div.leaflet-control-container {
	position: relative;
	top: 10rem;
	left: 2rem;
	width: 100% !important;
	max-width: 30.5rem;
}

div.leaflet-control-layers {
	z-index: 1000;
	position: absolute;
	width: 100%;
	max-width: 30.5rem;
	min-width: 25rem;
	min-height: 10rem;
	font-size: 1.6rem !important;
	border-radius: 0 0 1rem 1rem;
	filter: drop-shadow(0.3rem 0.3rem 0.2rem rgba(0, 0, 0, 0.3));
	color: #3D3D3D;
	background-color: #fff;
}

.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
	border: 0px solid rgba(0, 0, 0, 0.2);
	background-clip: padding-box;
	width: 100%;
	margin: 0;
	padding: 10px;
}

.leaflet-control-layers .leaflet-control-layers-expanded .leaflet-control {
	border: 0;
}

@media only screen and (max-width: 768px) {
	div.leaflet-control-container {
		position: relative;
		top: 8rem;
		left: 2rem;
		min-width: 25rem;
	}
}

/*-----------------------
close
-----------------------*/
/*close btn*/
input[type="checkbox"].sidemenuClose {
	position: relative;
	z-index: 999;
	display: block;
	width: 100%;
	height: 2.5rem;
	outline: none;
	border-radius: 1rem 1rem 0 0;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-color: #2D649A;
	padding: 0.3rem 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	cursor: pointer;
}

input[type="checkbox"].sidemenuClose::before {
	content: "とじる";
}

input[type="checkbox"].sidemenuClose:after {
	position: absolute;
	top: 10%;
	right: 5%;
	content: "\e5c9";
	font-family: "Material Symbols Outlined";
	font-weight: 200;
}

/*非表示*/
#sidemenuClose:not(:checked) {
	display: none;
}

.sidemenuClose:not(:checked)~:has(.leaflet-control-layers) {
	display: none;
}

/*------------------ 
　　　　項目名
------------------*/
/*--- accordion (コンテンツメニューエリア開閉) ---*/
/*基本設定*/
details.accordion {
	position: relative;
}

summary {
	list-style: none;
}

summary::-webkit-details-marker {
	display: none;
}


details[open] .leaflet-layerstree-children .leaflet-layerstree-node {
	animation: fadeIn 0.5s ease;
}

@keyframes fadeIn {
	0% {
		opacity: 0;
		transform: translateY(-10px);
	}

	100% {
		opacity: 1;
		transform: none;
	}
}

/* arrow */
details[open] .leaflet-control-layers-overlays .leaflet-layerstree-children summary>.leaflet-layerstree-header:before {
	transform: rotate(80deg);

}

.leaflet-layerstree-header-pointer:hover {
	transition: 0.5s;
}

/*-----------------------
categories List
-----------------------*/
/*--- item name Area ---*/
.leaflet-control-layers-overlays {
	padding: 0 0.8rem 2rem;
	margin-top: 1rem;
	font-size: 1.4rem;
	font-weight: bold;
	height: auto;
	max-height: 40rem;
	overflow-y: auto;
}

/*
.leaflet-control-layers-overlays::-webkit-scrollbar {
	width: 1rem;

}*/

/*--- SP版　スクロールバー表示 ---*/
@media only screen and (max-width: 768px) {
	.leaflet-control-layers-overlays {
		height: auto;
		max-height: 29.6rem;
		overflow-y: scroll;
	}
}

/*-----------------------
categories
-----------------------*/

/*--- item name Area ---*/
div.leaflet-control-layers-overlays::-webkit-scrollbar {
	width: 1em;
}

div.leaflet-control-layers-overlays::-webkit-scrollbar-track {
	background-color: #c4ebf1;
}

div.leaflet-control-layers-overlays::-webkit-scrollbar-thumb {
	background-color: #2d649a;
	border-radius: 5px;
}

/*--- accordion (コンテンツメニューエリア開閉) ---*/
/*基本設定*/
div.leaflet-layerstree-children span.leaflet-layerstree-header-label {
	position: relative;
}

div.leaflet-layerstree-children span.leaflet-layerstree-header-label {
	list-style: none;
}

div.leaflet-layerstree-children span.leaflet-layerstree-header-label::-webkit-details-marker {
	display: none;
}

/*--- 項目部分 
div.leaflet-layerstree-children .leaflet-layerstree-header-pointer {
	display: flex;
	position: relative;
	align-items: center;
	background-color: #EEEDE9;
	width: 100%;
	padding: 0.3em;
	margin: 0.2em 0;
	cursor: pointer;
}

div.leaflet-layerstree-header.leaflet-layerstree-header-pointer:hover {
	background-color: #c4ebf1;
	transition: 0.5s;
}

div.leaflet-layerstree-children .leaflet-layerstree-header-pointer .leaflet-layerstree-header-name {
	display: block;
	margin-left: 2.5rem;
	width: 100%;
	margin: 0 1.5em;
	max-width: 17rem;
	line-height: 1.8rem;
	overflow-wrap: break-word;
}---*/


/* 第一階層メニュー(close状態)
div.leaflet-control-layers-overlays > div.leaflet-layerstree-children.leaflet-layerstree-children-nopad 
>.leaflet-layerstree-node:has(>.leaflet-layerstree-children.leaflet-layerstree-hide)>.leaflet-layerstree-header {
    display: flex;
    position: relative;
    align-items: center;
    background-color: #45C3BD;
    color: #fff;
    width: 100%;
    margin: 0.4rem 0 0.2rem 0;
    cursor: pointer;
}
div.leaflet-control-layers-overlays > div.leaflet-layerstree-children.leaflet-layerstree-children-nopad 
>.leaflet-layerstree-node:has(>.leaflet-layerstree-children.leaflet-layerstree-hide)>.leaflet-layerstree-header:before {
    position: absolute;
    left: 1%;
    font-family: 'Material Icons';
    content: '\e5cf';
    font-size: 1.5em;
    color: #ffffff;
    z-index: 5;
    cursor: pointer;
    transition: transform 0.2s ease-in;
	transform: rotate(180deg);
} */

/* メニュー部分共通*/
.leaflet-layerstree-header {}

/* 項目名部分共通 */
.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-node .leaflet-layerstree-header {
	display: flex;
	position: relative;
	align-items: center;
	width: 100%;
	cursor: pointer;
	transition: transform 0.2s ease-in;
}

div.leaflet-layerstree-header.leaflet-layerstree-header-pointer:hover {
	background-color: #c4ebf1;
	transition: 0.5s;
}

/*---------- 第一階層レイアウト -----------*/

/* 第一階層メニュー(open状態)*/
.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-node summary>.leaflet-layerstree-header {
	display: flex;
	position: relative;
	align-items: center;
	width: 100%;
	height: 4rem;
	padding: 0.2rem 0;
	margin: 0.4rem 0;
	cursor: pointer;
	transition: transform 0.2s ease-in;
	background: #cecece;
	border: solid 2px;
}

/* 1階層目項目名部分 */
.leaflet-control-layers-overlays .leaflet-layerstree-children summary>.leaflet-layerstree-header .leaflet-layerstree-header-name {
	display: block;
	margin-left: 2.5rem;
	width: 100%;
	margin-left: 1.5em;
	max-width: 17rem;
	line-height: 1.8rem;
	overflow-wrap: break-word;
}


/* 1階層目arrow */
.leaflet-control-layers-overlays .leaflet-layerstree-children summary>.leaflet-layerstree-header:before {
	position: absolute;
	left: 0.2rem;
	font-family: 'Material Icons';
	content: '\e5cf';
	font-size: 1.5em;
	z-index: 5;
	cursor: pointer;
	transition: transform 0.2s ease-in;
	/*transform: rotate(180deg);*/
}

/*---------- 2階層目以降レイアウト ----------*/
.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-header.leaflet-layerstree-header-pointer {
	display: flex;
	align-items: center;
	position: relative;
	width: 100%;
	height: 5rem !important;
	padding: 0.2rem 0;
	margin: 0.4rem 0;
	cursor: pointer;
}

/* 2階層目項目名部分 */
.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-header.leaflet-layerstree-header-pointer .leaflet-layerstree-header-name {
	display: block;
	margin-left: 2.5rem;
	width: 100%;
	margin: 0 1.7em;
	max-width: 15rem !important;
	line-height: 1.8rem;
	overflow-wrap: break-word;
}

/* 2階層目arrow */
.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-header.leaflet-layerstree-header-pointer::before {
	position: absolute;
	left: 0.2rem;
	font-family: 'Material Icons';
	content: '\e5cf';
	font-size: 1.5em;
	z-index: 5;
	cursor: pointer;
	transition: transform 0.2s ease-in;
}

/* pin icon */
.leaflet-layerstree-header-label img.pin_label {
	width: 2.4rem;
	margin: 0 0.6rem 0 0;
}

/*---item title checkbox トグルスイッチ---*/
div.leaflet-layerstree-children .leaflet-layerstree-header-pointer input[type="checkbox"] {
	display: none;
}

.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-header .categoriescheckArea {
	z-index: 1010;
	position: absolute;
	top: 20%;
	right: 5%;
	width: 5rem;
	display: block;
	box-sizing: border-box;
	height: 2.2rem;
	border-radius: 5rem;
}

div.leaflet-layerstree-children .leaflet-layerstree-header-pointer .categoriescheckArea {
	z-index: 9999;
	background: #c5c5c5;
}

/* トグルスイッチOFF */
.categoriescheckArea label {
	display: block;
	box-sizing: border-box;
	height: 2.2rem;
	border-radius: 1rem;
}

div.leaflet-control-layers-overlays .categoriescheckArea .swImg {
	position: absolute;
	width: 1.4rem;
	height: 1.4rem;
	top: 0.3rem;
	left: 0.5rem;
	border-radius: 1rem;
	transition: .2s;
}


/* トグルスイッチON */
.categoriescheckArea:has(+.leaflet-layerstree-header-label>input[type="checkbox"]:checked) label {
	width: 100%;
	display: block;
	box-sizing: border-box;
	border-radius: 1rem;
}

.categoriescheckArea:has(+.leaflet-layerstree-header-label>input[type="checkbox"]:checked) .swImg {
	transform: translateX(1.8em);
	background: #ffffff;
}

/*---3階層目レイアウト---*/
.leaflet-control-layers-overlays .leaflet-layerstree-children .leaflet-layerstree-node .leaflet-layerstree-header:has(.pin_label) {
	display: flex;
	position: relative;
	align-items: center;
	width: 100%;
	height: 5rem !importan;
	margin: 0.8rem 0;
	cursor: pointer;
	transition: transform 0.2s ease-in;
}

/* 3階層目項目名部分 */
.leaflet-layerstree-children .leaflet-layerstree-node .leaflet-layerstree-header:has(.pin_label) .leaflet-layerstree-header-label {
	display: flex;
	align-items: center;
}

.leaflet-layerstree-children .leaflet-layerstree-node .leaflet-layerstree-header .leaflet-layerstree-header-label::after {
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	cursor: pointer;
}

.leaflet-layerstree-children .leaflet-layerstree-node .leaflet-layerstree-header input.leaflet-control-layers-selector {
	position: relative;
	margin: 0 0.8rem;
	bottom: 0.2rem;
}

/*項目名*/
div.leaflet-layerstree-node .leaflet-layerstree-header-name {
	margin: 0 10px;
}

/* ===================================================== */
/* footer */
/* ===================================================== */
footer {
	position: sticky;
	top: 100vh;
	top: 100dvh;
	width: 100%;
	height: 50px;
	padding: 1rem 0;
}

.footerlink ul {
	display: flex;
	font-size: 1.4rem;
	text-align: center;
}

.footerlink ul li {
	position: relative;
	margin-left: 3rem;
	cursor: pointer;
}

.footerlink ul li div:hover {
	opacity: 0.5;
	transition: 0.5s;
}

.footerlink ul li::before {
	position: absolute;
	top: -0.3rem;
	left: -1.6rem;
	font-family: 'Material Icons';
	content: '\e5cf';
	font-size: 2rem;
	z-index: 5;
	cursor: pointer;
	transform: rotate(-90deg);
}

footer .copyright {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	position: absolute;
	bottom: 1rem;
	right: 1rem;
	width: 80%;
	height: 2rem;
	font-weight: bold;
	font-size: 1.2rem;
}

footer .copyright span {
	margin-right: 0.5rem;
}

footer .copyright::after {
	display: flex;
	align-items: center;
	height: 100%;

}

@media only screen and (max-width: 768px) {
	footer {
		position: sticky;
		top: 100vh;
		top: 100dvh;
		width: 100%;
	}

	.footerlink ul {
		display: flex;
		flex-wrap: wrap;
		font-size: 1.2rem;
	}

	.footerlink ul li {
		margin-bottom: 5px;
	}

	.footerlink ul li::before {
		position: absolute;
		top: -0.2rem;
		left: -1.6rem;
		font-family: 'Material Icons';
		content: '\e5cf';
		font-size: 1.6rem;
		z-index: 5;
		cursor: pointer;
		transform: rotate(-90deg);
	}

	footer .copyright {
		position: absolute;
		bottom: 0.5rem;
		right: 1rem;
		width: 80%;
		font-size: 1rem;
	}

	footer .copyright span {
		margin-right: 0.5rem;
	}

	footer .copyright::after {
		display: flex;
		align-items: center;
		height: 100%;

	}
}

@media only screen and (max-width: 375px) {
	footer {
		position: sticky;
		top: 100vh;
		top: 100dvh;
		width: 100%;
	}

	.footerlink ul {
		display: flex;
		flex-wrap: wrap;
		font-size: 1.1rem;
	}

	footer .copyright {
		position: absolute;
		bottom: 0;
		right: 1rem;
		width: 80%;
		font-size: 0.8rem;
	}
}

/*--- Firefox ---*/
@-moz-document url-prefix() {
	footer {
		position: absolute;
		bottom: 0;
		top: 90vh;
		top: 90dvh;
		margin-top: auto;
		width: 100%;
	}
}

/* ===================================================== */
/* float window */
/* ===================================================== */

/*-----------------------
widget sidemenu area
-----------------------*/
div.floatArea {
	z-index: 9999;
	position: absolute;
	width: 100%;
	max-width: 30rem;
	min-width: 30rem;
	height: 40rem;
	background-color: #fff;
	border-radius: 1rem;
	filter: drop-shadow(0.3rem 0.3rem 0.2rem rgba(0, 0, 0, 0.3));

}

div.floatArea iframe {
	width: 30rem;
	min-width: 30rem;
	height: 38rem;
}

/*位置調整用 (テスト用ダミー位置)*/
@media only screen and (min-width: 769px) {

	div.floatArea.floatpositioning {
		top: 10%;
		left: 50%;
	}
}

/*--- sp ---*/
@media only screen and (max-width: 768px) {

	div.floatArea {
		z-index: 9999;
		position: absolute;
		width: 100%;
		max-width: 100%;
		height: 100%;
		max-height: 50rem;
		background-color: #fff;
		border-radius: 1rem 0 0;
		filter: drop-shadow(0.3rem 0 0 rgba(0, 0, 0, 0.3));
	}

	/*位置調整用 固定*/
	div.floatArea.floatpositioning {
		bottom: 0;
		left: 0;
	}

	div.floatArea iframe {
		width: 100%;
		min-width: 100%;
		height: 50rem;
	}


}

/*-----------------------
widget sidemenu area 水位グラフ
-----------------------*/
div.floatArea_waterlevel {
	z-index: 9999;
	position: absolute;
	width: 100%;
	max-width: 80rem;
	min-width: 40rem;
	height: 55rem;
	background-color: #fff;
	border-radius: 1rem;
	filter: drop-shadow(0.3rem 0.3rem 0.2rem rgba(0, 0, 0, 0.3));
}

div.floatArea_waterlevel iframe {
	width: 80rem;
	min-width: 40rem;
	height: 55rem;
	border-radius: 1rem;
}

/*位置調整用 (テスト用ダミー位置)*/
@media only screen and (min-width: 769px) {

	div.floatArea_waterlevel.floatpositioning {
		top: 10%;
		left: 20%;
	}
}

/*--- sp ---*/
@media only screen and (max-width: 768px) {

	div.floatArea_waterlevel {
		z-index: 9999;
		position: absolute;
		width: 100%;
		min-width: 38rem;
		height: 100%;
		max-height: 50rem;
		background-color: #fff;
		border-radius: 1rem 0 0;
		filter: drop-shadow(0.3rem -0.3rem 0.3rem rgba(0, 0, 0, 0.3));
	}

	/*位置調整用 固定*/
	div.floatArea_waterlevel.floatpositioning {
		bottom: 0;
		left: 0;
	}

	div.floatArea_waterlevel iframe {
		width: 100%;
		height: 100%;
		border-radius: 0;
	}
}

/* ===================================================== */
/* サンプル用　※削除OK */
/* ===================================================== */
/*-----------------------
ダミー open 
-----------------------*/
/*ダミー open btn*/
input[type="checkbox"].sidemenuOpen {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	top: 12%;
	left: 3%;
	width: 5rem;
	height: 5rem;
	background-color: #2D649A;
	padding: 0.3rem 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 0.5rem;
	cursor: pointer;
}

input[type="checkbox"].sidemenuOpen:after {
	display: flex;
	align-items: center;
	justify-content: center;
	content: "\e55e";
	font-family: "Material Symbols Outlined";
	font-size: 4rem;
	font-weight: 100;
}

/*表示*/
.sidemenuOpen:checked {
	display: block;
}

div.sidemenuOpen {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
	border-radius: 0;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	position: relative;
	top: 8rem;
	left: 2rem;
	width: 5rem;
	height: 5rem;
	background-color: #2D649A;
	padding: 0.3rem 0;
	text-align: center;
	color: #fff;
	font-weight: bold;
	border-radius: 0.5rem;
	cursor: pointer;
}

div.sidemenuOpen:after {
	display: flex;
	align-items: center;
	justify-content: center;
	content: "\e55e";
	font-family: "Material Symbols Outlined";
	font-size: 4rem;
	font-weight: 100;
}

@media only screen and (max-width: 768px) {
	div.sidemenuOpen {
		position: relative;
		top: 7rem;
		left: 1.2rem;
	}
}